This is an automated email from the git hooks/post-receive script.
bernie.ogden pushed a commit to branch bernie/benchmarking in repository toolchain/abe.
The following commit(s) were added to refs/heads/bernie/benchmarking by this push: new 5dfd486 Expand target_dir earlier 5dfd486 is described below
commit 5dfd4867f918dd964734f980c1b7b5ff37565c47 Author: Bernard Ogden bernie.ogden@linaro.org Date: Tue Aug 11 11:14:11 2015 +0200
Expand target_dir earlier
Cosmetic change - it'll be expanded on host anyway. But makes the log easier to read.
Change-Id: I028529f2701acb2ecac40ed42b8108ffe4b39d45 --- scripts/runbenchmark.sh | 2 +- 1 file changed, 1 insertion(+), 1 deletion(-)
diff --git a/scripts/runbenchmark.sh b/scripts/runbenchmark.sh index 7be7a14..e45c1d8 100755 --- a/scripts/runbenchmark.sh +++ b/scripts/runbenchmark.sh @@ -202,7 +202,7 @@ fi #Today LAVA lab does not provide DNS, but IP seems stable in practice #Rather than work around lack of DNS, just make sure we notice if the IP changes while ! tcpdump -c 1 -i eth0 'icmp and icmp[icmptype]=icmp-echo' | grep -q "${ip} [...] -error="`(. ${topdir}/lib/common.sh; remote_exec "${ip}" 'cat ${target_dir}/RETCODE [...] +error="`(. ${topdir}/lib/common.sh; remote_exec "${ip}" "cat ${target_dir}/RETCODE [...] if test $? -ne 0; then echo "Unable to determine exit code, assuming the worst." 1>&2 error=1